.views-row {
position:relative !important;
}

.view-header-title {
width:100%;
}

.link-block {
  float: left;
  background: gray;
  padding: 20px;
  width: 30%;
  margin: 10px;
  color: white;
  text-align:center;
}

#section-content #zone-content #region-content .region-inner .view-id-publications .views-row {
min-height:175px !important;
}

.orange-button {
  background: #f84c1e;
  background: -moz-linear-gradient(left,#f84c1e 0%,#f78310 100%);
  background: -webkit-linear-gradient(left,#f84c1e 0%,#f78310 100%);
  background: linear-gradient(to right,#f84c1e 0%,#f78310 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f84c1e',endColorstr='#f78310',GradientType=1);
  padding: 8px 50px;
  color: white;
  text-transform: uppercase;
  font-size: .8em;
  font-weight: 600;
}